function FileData_Pairs(x)
{
x.t("shortest","path");
x.t("example","following");
x.t("255","default");
x.t("255","encrypted");
x.t("255","keyword");
x.t("interfaces","usage");
x.t("upgrade","default");
x.t("timers","current");
x.t("timers","product");
x.t("timers","delay_value");
x.t("timers","spf");
x.t("available","dependent");
x.t("pdsn","ggsn");
x.t("pdsn","haggsn");
x.t("4294967295","no-summary");
x.t("4294967295","area_ip_address");
x.t("4294967295","default-information-originate");
x.t("4294967295","router_id_address");
x.t("4294967295","cost_value");
x.t("4294967295","hold_time_value");
x.t("4294967295","usage");
x.t("4294967295","authentication");
x.t("method","message-digest");
x.t("method","virtual");
x.t("method","null");
x.t("method","usage");
x.t("method","used");
x.t("protocols","ospf");
x.t("protocols","administrative");
x.t("protocols","routes");
x.t("polling","interval");
x.t("interface_name","specifies");
x.t("interface_name","disables");
x.t("version","installed");
x.t("defines","area");
x.t("defines","reliability");
x.t("defines","ospf");
x.t("defines","bgp");
x.t("border","router");
x.t("measure","used");
x.t("192.168.1.0","netmask");
x.t("clear","text");
x.t("retransmit-interval","area");
x.t("retransmit-interval","value");
x.t("preferred","product");
x.t("within","area");
x.t("within","specific");
x.t("applied","redistributed");
x.t("installed","license");
x.t("no-summary","inject");
x.t("no-summary","translate-always");
x.t("no-summary","ipaddress");
x.t("no-summary","disables");
x.t("sending","summary");
x.t("sending","hello");
x.t("create","virtual");
x.t("static","filters");
x.t("static","metric");
x.t("static","redistributes");
x.t("static","disables");
x.t("static","routes");
x.t("8-bit","number");
x.t("always","always");
x.t("always","translate");
x.t("always","metric");
x.t("always","advertise");
x.t("disabling","either");
x.t("key","ipaddress");
x.t("key","identifier");
x.t("key","cli");
x.t("key","password");
x.t("rmap1","default-information");
x.t("rmap1","default");
x.t("enters","ospf");
x.t("required","configure");
x.t("instance","ospf_vrf1");
x.t("poll-interval","poll_interval_value");
x.t("network_mask","area");
x.t("network_mask","specifies");
x.t("intfc1","redistribute");
x.t("intfc1","passive-interface");
x.t("summary","link");
x.t("distances","ospf");
x.t("distances","integer");
x.t("apply","point-to-multipoint");
x.t("area_ip_address","specifies");
x.t("area_ip_address","disables");
x.t("(spf)","timers");
x.t("ggsn","privilege");
x.t("enabled","default");
x.t("enabled","product");
x.t("enabled","ipv4");
x.t("enabled","network_ip_address");
x.t("enabled","integer");
x.t("election","enabled");
x.t("creates","enters");
x.t("creates","default");
x.t("creates","virtual");
x.t("creates","authentication");
x.t("distance_value","intra-area");
x.t("distance_value","distance");
x.t("distance_value","sets");
x.t("distance_value","specifies");
x.t("distance_value","ospf");
x.t("distance_value","disables");
x.t("distance_value","inter-area");
x.t("current","mode");
x.t("current","ospf");
x.t("current","configuration");
x.t("current","context");
x.t("(cidr)","area_id");
x.t("opsf","areas");
x.t("opsf","area");
x.t("transmitting","packet");
x.t("default-information","originate");
x.t("(believable)","using");
x.t("uses","route");
x.t("helps","configure");
x.t("mode","upgrade");
x.t("mode","required");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","includes");
x.t("mode","via");
x.t("mode","commands");
x.t("mode","vrf");
x.t("mode","reload");
x.t("mode","only-reload");
x.t("mode","policy");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("state","advertisements");
x.t("interface","defines");
x.t("interface","within");
x.t("interface","current");
x.t("interface","product");
x.t("interface","command");
x.t("interface","address");
x.t("interface","ospf");
x.t("interface","named");
x.t("timer","timers");
x.t("timer","product");
x.t("timer","adjusts");
x.t("timer","hold");
x.t("timer","router-id");
x.t("timer","value");
x.t("timer","seconds");
x.t("open","shortest");
x.t("type","clear");
x.t("type","applied");
x.t("type","external");
x.t("type","product");
x.t("type","default");
x.t("type","md5");
x.t("type","simple");
x.t("type","sets");
x.t("type","delay");
x.t("type","message");
x.t("type","authentication");
x.t("type","administrative");
x.t("type","routes");
x.t("type","route-map");
x.t("deletes","default");
x.t("(md)","authentication");
x.t("best","path");
x.t("exit","exits");
x.t("exit","usage");
x.t("calculations","integer");
x.t("decimal_value","virtual-link");
x.t("decimal_value","default-cost");
x.t("decimal_value","stub");
x.t("decimal_value","authentication");
x.t("decimal_value","nssa");
x.t("external","distance_value");
x.t("external","link");
x.t("external","routes");
x.t("external","route");
x.t("time","static");
x.t("time","packets");
x.t("time","wait");
x.t("time","seconds");
x.t("packets","received");
x.t("learned","redistribution");
x.t("calculation","integer");
x.t("route_map_name","default-information");
x.t("route_map_name","filter");
x.t("route_map_name","specifies");
x.t("route_map_name","redistribute");
x.t("regardless","whether");
x.t("intra-area","distance_value");
x.t("point-to-multipoint","interfaces");
x.t("followed","mask");
x.t("lsa","example");
x.t("product","pdsn");
x.t("product","version");
x.t("product","privilege");
x.t("default","external");
x.t("default","110");
x.t("default","grace");
x.t("default","enables");
x.t("default","distance");
x.t("default","sets");
x.t("default","metric");
x.t("default","rout");
x.t("default","cost");
x.t("default","specifies");
x.t("default","ospf");
x.t("default","capability");
x.t("default","information");
x.t("default","120");
x.t("default","routes");
x.t("default","route");
x.t("default","route-map");
x.t("default","translate-never");
x.t("inject","inter-area");
x.t("text","methods");
x.t("text","ospf");
x.t("text","format");
x.t("text","authentication");
x.t("text","disables");
x.t("networks","example");
x.t("networks","product");
x.t("networks","outgoing");
x.t("networks","ip_address");
x.t("filters","static");
x.t("filters","connected");
x.t("filters","rip");
x.t("removes","configured");
x.t("(lsa)","integer");
x.t("md5","key");
x.t("md5","area");
x.t("md5","encrypted");
x.t("md5","password");
x.t("translate","election");
x.t("translate","translate-candidate");
x.t("translate","usage");
x.t("link","state");
x.t("link","type");
x.t("link","message-digest-key");
x.t("link","area");
x.t("link","ospf");
x.t("link","message");
x.t("link","authentication");
x.t("link","intervals");
x.t("virtual-link","authentication-key");
x.t("virtual-link","ipaddress");
x.t("virtual-link","192.168.200.20");
x.t("virtual-link","router_id_address");
x.t("virtual-link","configures");
x.t("virtual-link","192.168.200.2");
x.t("authentication-key","encrypted");
x.t("authentication-key","configures");
x.t("authentication-key","disables");
x.t("authentication-key","password");
x.t("denotes","authentication");
x.t("110","intra-area");
x.t("110","enables");
x.t("110","ospf");
x.t("110","inter-area");
x.t("updates","interface");
x.t("updates","product");
x.t("updates","specified");
x.t("updates","connected");
x.t("updates","route_access_list");
x.t("updates","using");
x.t("access","list");
x.t("neighbor","polling");
x.t("neighbor","address");
x.t("neighbor","192.168.100.10");
x.t("neighbor","ip_address");
x.t("neighbor","configures");
x.t("neighbor","expressed");
x.t("neighbor","associated");
x.t("grace","period");
x.t("includes","commands");
x.t("license","(s)");
x.t("command","defines");
x.t("command","create");
x.t("command","creates");
x.t("command","uses");
x.t("command","default");
x.t("command","spf");
x.t("command","specified");
x.t("command","enables");
x.t("command","sets");
x.t("command","define");
x.t("command","specifies");
x.t("command","alphanumeric");
x.t("command","enable");
x.t("command","return");
x.t("command","configures");
x.t("command","suppress");
x.t("command","authentication");
x.t("command","administrative");
x.t("command","suppresses");
x.t("command","configure");
x.t("command","intervals");
x.t("command","router");
x.t("command","password");
x.t("command","specify");
x.t("default-cost","300");
x.t("default-cost","cost_value");
x.t("default-cost","configures");
x.t("nssa-abr","translate");
x.t("nssa-abr","area");
x.t("(vrf)","parameters");
x.t("(vrf)","instances");
x.t("non-broadcast","networks");
x.t("non-broadcast","neighbor");
x.t("delay_value","default");
x.t("delay_value","hold_time_value");
x.t("security","administrator");
x.t("areas","example");
x.t("areas","defined");
x.t("translate-always","translate-candidate");
x.t("translate-always","configures");
x.t("translate-candidate","configure");
x.t("translate-candidate","translate-never");
x.t("designated","address");
x.t("message-digest-key","md5");
x.t("message-digest-key","enables");
x.t("message-digest-key","key_id");
x.t("numerical","value");
x.t("list","example");
x.t("list","filtering");
x.t("list","named");
x.t("interconnect","non-broadcast");
x.t("transit","area");
x.t("transit","ares");
x.t("123456","virtual");
x.t("123456","area");
x.t("123456","capability");
x.t("during","time");
x.t("cisco","routers");
x.t("cisco","systems");
x.t("refreshing","lsa");
x.t("refreshing","link-state");
x.t("spf","timers");
x.t("spf","calculations");
x.t("spf","calculation");
x.t("spf","delay_value");
x.t("spf","cisco");
x.t("spf","sets");
x.t("spf","delay");
x.t("spf","disables");
x.t("message-digest","area");
x.t("message-digest","sets");
x.t("message-digest","null");
x.t("message-digest","disables");
x.t("simple","authentication");
x.t("network","interface");
x.t("network","product");
x.t("network","entered");
x.t("network","area");
x.t("network","address");
x.t("network","network_ip_address");
x.t("network","integer");
x.t("network","backbone");
x.t("network","192.168.1.0/24");
x.t("filter","outgoing");
x.t("filter","routes");
x.t("ospf_vrf1","neighbor");
x.t("ospf_vrf1","ospf");
x.t("privilege","security");
x.t("ipaddress","decimal_value");
x.t("ipaddress","specifies");
x.t("16777214","default");
x.t("16777214","metric-type");
x.t("domains","learned");
x.t("suppression","ospf");
x.t("specified","interface");
x.t("specified","network");
x.t("specified","area");
x.t("specified","address");
x.t("specified","ospf");
x.t("specified","option");
x.t("specified","route");
x.t("16777215","usage");
x.t("distribute-list","enables");
x.t("distribute-list","ral1");
x.t("distribute-list","route_access_list");
x.t("via","vrf");
x.t("helper","mode");
x.t("helper","settings");
x.t("helper","policy");
x.t("path","first");
x.t("path","two");
x.t("abr","area");
x.t("abr","linked");
x.t("wait","transmitting");
x.t("wait","during");
x.t("wait","refreshing");
x.t("wait","retransmitting");
x.t("creating","default");
x.t("name","default");
x.t("name","ospf");
x.t("name","assigned");
x.t("name","preconfigured");
x.t("name","route-map");
x.t("association","ospf");
x.t("settings","example");
x.t("settings","product");
x.t("settings","allow");
x.t("settings","ospf");
x.t("enables","graceful-restart");
x.t("enables","ospf");
x.t("enables","md5-based");
x.t("enables","authentication");
x.t("enables","preconfigured");
x.t("enables","disables");
x.t("(stops)","abr");
x.t("previously","encrypted");
x.t("dependent","platform");
x.t("ipv4","dotted-decimal");
x.t("(md5)","authentication");
x.t("default-information-originate","originates");
x.t("default-information-originate","no-redistribution");
x.t("virtual","link");
x.t("virtual","routing");
x.t("entered","clear");
x.t("entered","ipv4");
x.t("entered","using");
x.t("retransmitting","packet");
x.t("distance","measure");
x.t("distance","defines");
x.t("distance","distance_value");
x.t("distance","distribute-list");
x.t("distance","ospf");
x.t("distance","configures");
x.t("distance","value");
x.t("distance","routes");
x.t("parameters","product");
x.t("parameters","vrf_name");
x.t("parameters","important");
x.t("methods","text");
x.t("65535","retransmit-interval");
x.t("65535","hello-interval");
x.t("65535","priority");
x.t("filtering","networks");
x.t("filtering","outgoing");
x.t("filtering","alphanumeric");
x.t("area","example");
x.t("area","border");
x.t("area","no-summary");
x.t("area","product");
x.t("area","virtual-link");
x.t("area","default-cost");
x.t("area","designated");
x.t("area","network");
x.t("area","ipaddress");
x.t("area","enables");
x.t("area","ipv4");
x.t("area","virtual");
x.t("area","area");
x.t("area","192.168.100.10");
x.t("area","cannot");
x.t("area","ospf");
x.t("area","no-redistribution");
x.t("area","stub");
x.t("area","connected");
x.t("area","identification");
x.t("area","configures");
x.t("area","usage");
x.t("area","area_id");
x.t("area","authentication");
x.t("area","nssa");
x.t("area","defined");
x.t("area","integer");
x.t("area","physically");
x.t("stubby","area");
x.t("originates","default");
x.t("192.168.200.20","retransmit-interval");
x.t("192.168.200.20","authentication-key");
x.t("192.168.200.20","message-digest-key");
x.t("192.168.200.20","area");
x.t("192.168.200.20","sets");
x.t("192.168.200.20","authentication");
x.t("192.168.200.20","seconds");
x.t("restart","grace");
x.t("tel","408-526-4000");
x.t("address","192.168.1.0");
x.t("address","transit");
x.t("address","network");
x.t("address","area");
x.t("address","192.168.200.20");
x.t("address","mask");
x.t("address","192.168.100.10");
x.t("address","ospf");
x.t("address","stub");
x.t("address","nssa");
x.t("address","integer");
x.t("router_id_address","authentication-key");
x.t("router_id_address","message-digest-key");
x.t("router_id_address","specifies");
x.t("router_id_address","authentication");
x.t("router_id_address","disables");
x.t("router_id_address","dead-interval");
x.t("encrypted","authentication");
x.t("encrypted","password");
x.t("523","characters");
x.t("pasting","previously");
x.t("map","named");
x.t("map","redistribution");
x.t("default-metric","metric-value");
x.t("default-metric","metric_value");
x.t("default-metric","235");
x.t("metric-value","sets");
x.t("destination","two");
x.t("dead","neighbor");
x.t("allows","ospf");
x.t("adjusts","settings");
x.t("sets","shortest");
x.t("sets","8-bit");
x.t("sets","default");
x.t("sets","md5");
x.t("sets","metric");
x.t("sets","refresh");
x.t("sets","delay");
x.t("sets","number");
x.t("sets","graceful");
x.t("sets","ospf");
x.t("sets","authentication");
x.t("sets","administrative");
x.t("sets","retransmit");
x.t("sets","router");
x.t("sets","route");
x.t("300","area");
x.t("linked","ipv4");
x.t("string","523");
x.t("string","characters");
x.t("network_ip_address","network_mask");
x.t("network_ip_address","entered");
x.t("allow","helper");
x.t("keywords/variables","available");
x.t("characters","denotes");
x.t("characters","entered");
x.t("characters","pasting");
x.t("characters","connected");
x.t("characters","usage");
x.t("characters","used");
x.t("metric","type");
x.t("metric","configures");
x.t("metric","value");
x.t("metric","metric_value");
x.t("metric","235");
x.t("metric","used");
x.t("metric","routes");
x.t("reliable","(believable)");
x.t("outgoing","routing");
x.t("outgoing","route");
x.t("mask","(cidr)");
x.t("mask","interface");
x.t("receiving","changes");
x.t("commands","keywords/variables");
x.t("commands","ospf");
x.t("commands","configure");
x.t("configured","specified");
x.t("configured","vrf");
x.t("configured","context");
x.t("rout","integer");
x.t("supported","time");
x.t("priority_value","default");
x.t("priority_value","disables");
x.t("redistributed","ospf");
x.t("redistributed","redistribute");
x.t("redistributed","routes");
x.t("redistributed","route");
x.t("redistributed","rip");
x.t("syntax","timers");
x.t("syntax","default-information");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","neighbor");
x.t("syntax","network");
x.t("syntax","distribute-list");
x.t("syntax","distance");
x.t("syntax","area");
x.t("syntax","default-metric");
x.t("syntax","refresh");
x.t("syntax","ospf");
x.t("syntax","vrf");
x.t("syntax","end");
x.t("syntax","router-id");
x.t("syntax","redistribute");
x.t("syntax","passive-interface");
x.t("192.168.100.10","virtual-link");
x.t("192.168.100.10","neighbor");
x.t("192.168.100.10","default-cost");
x.t("192.168.100.10","network");
x.t("192.168.100.10","address");
x.t("192.168.100.10","300");
x.t("192.168.100.10","ospf");
x.t("192.168.100.10","stub");
x.t("192.168.100.10","authentication");
x.t("192.168.100.10","nssa");
x.t("delay","timer");
x.t("delay","type");
x.t("delay","time");
x.t("delay","hold");
x.t("delay","types");
x.t("period","seconds");
x.t("logical","interface");
x.t("refresh","timer");
x.t("advertisement","(lsa)");
x.t("hold","timers");
x.t("hold","timer");
x.t("hold","time");
x.t("first","(spf)");
x.t("first","(ospf)");
x.t("haggsn","privilege");
x.t("domain","example");
x.t("domain","product");
x.t("select","best");
x.t("minimum","amount");
x.t("number","transit");
x.t("number","specified");
x.t("number","area");
x.t("number","represents");
x.t("number","stub");
x.t("number","key_id");
x.t("number","nssa");
x.t("number","seconds");
x.t("cost","area");
x.t("cost","configured");
x.t("cost","ospf");
x.t("cost_value","deletes");
x.t("cost_value","sets");
x.t("graceful","restart");
x.t("reliability","routing");
x.t("parent","configuration");
x.t("vrf_name","name");
x.t("vrf_name","configures");
x.t("vrf_name","disables");
x.t("tunnel","interface");
x.t("specifies","key");
x.t("specifies","interface");
x.t("specifies","network");
x.t("specifies","name");
x.t("specifies","address");
x.t("specifies","encrypted");
x.t("specifies","delay");
x.t("specifies","hold");
x.t("specifies","minimum");
x.t("specifies","ospf");
x.t("specifies","identification");
x.t("specifies","interval");
x.t("specifies","router");
x.t("specifies","password");
x.t("specifies","rip");
x.t("define","opsf");
x.t("define","amount");
x.t("define","nssa");
x.t("define","routing");
x.t("cannot","connected");
x.t("cannot","physically");
x.t("graceful-restart","example");
x.t("graceful-restart","default-information");
x.t("graceful-restart","default");
x.t("graceful-restart","helper");
x.t("graceful-restart","settings");
x.t("graceful-restart","capability");
x.t("graceful-restart","grace-period");
x.t("graceful-restart","configures");
x.t("graceful-restart","specific");
x.t("graceful-restart","disables");
x.t("whether","software");
x.t("software","default");
x.t("different","routing");
x.t("different","routes");
x.t("represents","router");
x.t("ospf","example");
x.t("ospf","enabled");
x.t("ospf","interface");
x.t("ospf","external");
x.t("ospf","neighbor");
x.t("ospf","areas");
x.t("ospf","helper");
x.t("ospf","parameters");
x.t("ospf","area");
x.t("ospf","metric");
x.t("ospf","refresh");
x.t("ospf","graceful");
x.t("ospf","graceful-restart");
x.t("ospf","stub");
x.t("ospf","vrf");
x.t("ospf","router-id");
x.t("ospf","configuration");
x.t("ospf","usage");
x.t("ospf","process");
x.t("ospf","authentication");
x.t("ospf","routers");
x.t("ospf","routing");
x.t("ospf","protocol");
x.t("ospf","router");
x.t("ospf","neighbors");
x.t("ospf","routes");
x.t("ospf","route");
x.t("sub-mode","used");
x.t("neighboring","router");
x.t("consecutive","spf");
x.t("(ospf)","routing");
x.t("no-redistribution","no-summary");
x.t("no-redistribution","redistribute");
x.t("alphanumeric","string");
x.t("format","usage");
x.t("types","distance_value");
x.t("types","virtual");
x.t("types","distance");
x.t("types","based");
x.t("exits","current");
x.t("exec","mode");
x.t("keyword","apply");
x.t("1800","default");
x.t("1800","usage");
x.t("bgp","routes");
x.t("hold_time_value","timers");
x.t("hold_time_value","default");
x.t("changes","spf");
x.t("important","commands");
x.t("stub","defines");
x.t("stub","no-summary");
x.t("stub","area");
x.t("md5-based","ospf");
x.t("capability","enabled");
x.t("capability","default");
x.t("capability","graceful-restart");
x.t("capability","disabled");
x.t("vrf","command");
x.t("vrf","ospf_vrf1");
x.t("vrf","vrf_name");
x.t("vrf","instances");
x.t("vrf","configuration");
x.t("vrf","configures");
x.t("vrf","forwarding");
x.t("vrf","context");
x.t("assigned","logical");
x.t("enable","filtering");
x.t("enable","md5-based");
x.t("enable","authentication");
x.t("connected","filters");
x.t("connected","network");
x.t("connected","refresh");
x.t("connected","end");
x.t("connected","redistributes");
x.t("connected","routes");
x.t("connected","rip");
x.t("identifier","number");
x.t("end","exits");
x.t("end","usage");
x.t("poll_interval_value","default");
x.t("poll_interval_value","priority");
x.t("digest","key");
x.t("digest","(md)");
x.t("digest","(md5)");
x.t("thus","disabling");
x.t("disabled","usage");
x.t("return","parent");
x.t("return","exec");
x.t("message","digest");
x.t("key_id","md5");
x.t("key_id","specifies");
x.t("key_id","integer");
x.t("key_id","disables");
x.t("least","reliable");
x.t("lower","numerical");
x.t("option","usage");
x.t("identification","number");
x.t("variable","entered");
x.t("hello-interval","value");
x.t("considers","neighboring");
x.t("ip_address","poll-interval");
x.t("ip_address","entered");
x.t("ip_address","specifies");
x.t("ip_address","disables");
x.t("grace-period","specifies");
x.t("grace-period","ospf");
x.t("grace-period","grace-period");
x.t("grace-period","grace_period");
x.t("grace-period","usage");
x.t("null","text");
x.t("null","area");
x.t("null","ospf");
x.t("ares","ipv4");
x.t("reload","only-upgrade");
x.t("router-id","command");
x.t("router-id","ip_address");
x.t("router-id","configures");
x.t("router-id","192.168.200.1");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","sub-mode");
x.t("dotted-decimal","notation");
x.t("instances","removes");
x.t("instances","ospf");
x.t("grace_period","helper");
x.t("amount","time");
x.t("usage","command");
x.t("configures","default");
x.t("configures","nssa-abr");
x.t("configures","virtual");
x.t("configures","graceful-restart");
x.t("configures","ospf");
x.t("configures","interval");
x.t("configures","authentication");
x.t("configures","router");
x.t("interval","virtual");
x.t("interval","delay");
x.t("interval","integer");
x.t("interval","seconds");
x.t("value","retransmit-interval");
x.t("value","preferred");
x.t("value","default");
x.t("value","110");
x.t("value","non-broadcast");
x.t("value","specified");
x.t("value","specifies");
x.t("value","ospf");
x.t("value","lower");
x.t("value","hello-interval");
x.t("value","transmit-delay");
x.t("value","integer");
x.t("value","disables");
x.t("value","setting");
x.t("value","expressed");
x.t("3600","usage");
x.t("3600","transmit-delay");
x.t("named","rmap1");
x.t("named","intfc1");
x.t("named","ral1");
x.t("area_id","area_ip_address");
x.t("area_id","specifies");
x.t("suppress","router");
x.t("redistributes","static");
x.t("redistributes","connected");
x.t("redistributes","routes");
x.t("advertisements","(lsas)");
x.t("originate","always");
x.t("originate","creates");
x.t("originate","default-information");
x.t("originate","disables");
x.t("originate","route");
x.t("originate","route-map");
x.t("specific","settings");
x.t("specific","tunnel");
x.t("specific","context");
x.t("specific","route");
x.t("only-reload","allows");
x.t("only-reload","ospf");
x.t("only-reload","only-upgrade");
x.t("forwarding","(vrf)");
x.t("forwarding","associate");
x.t("only-upgrade","helps");
x.t("only-upgrade","allows");
x.t("only-upgrade","ospf");
x.t("only-upgrade","grace-period");
x.t("process","example");
x.t("process","product");
x.t("process","ipv4");
x.t("process","ip_address");
x.t("process","router-id");
x.t("(s)","area");
x.t("authentication","method");
x.t("authentication","key");
x.t("authentication","enabled");
x.t("authentication","opsf");
x.t("authentication","type");
x.t("authentication","message-digest");
x.t("authentication","ipaddress");
x.t("authentication","specified");
x.t("authentication","enables");
x.t("authentication","virtual");
x.t("authentication","area");
x.t("authentication","sets");
x.t("authentication","ospf");
x.t("authentication","thus");
x.t("authentication","configures");
x.t("authentication","authentication_key");
x.t("authentication","password");
x.t("notation","poll-interval");
x.t("notation","followed");
x.t("notation","message-digest-key");
x.t("notation","encrypted");
x.t("notation","usage");
x.t("notation","authentication");
x.t("notation","decimal-value");
x.t("notation","dead-interval");
x.t("cli","command");
x.t("hello","packet");
x.t("administrative","distances");
x.t("administrative","distance");
x.t("routers","interconnect");
x.t("routers","select");
x.t("routers","connect");
x.t("ral1","filter");
x.t("ral1","connected");
x.t("systems","tel");
x.t("platform","type");
x.t("decimal-value","specifies");
x.t("nssa","defines");
x.t("nssa","translate-always");
x.t("nssa","areas");
x.t("nssa","default-information-originate");
x.t("nssa","ipv4");
x.t("nssa","stubby");
x.t("nssa","area");
x.t("encrypted_authentication_key","alphanumeric");
x.t("encrypted_authentication_key","password");
x.t("context","example");
x.t("context","interface_name");
x.t("context","instance");
x.t("context","association");
x.t("context","configured");
x.t("context","alphanumeric");
x.t("context","configuration");
x.t("context","instances");
x.t("context","specific");
x.t("suppresses","ospf");
x.t("configure","open");
x.t("configure","default");
x.t("configure","nssa-abr");
x.t("configure","graceful-restart");
x.t("configure","ospf");
x.t("configure","vrf");
x.t("information","nssa");
x.t("redistribute","external");
x.t("redistribute","connected");
x.t("redistribute","redistributes");
x.t("defined","address");
x.t("received","router");
x.t("metric-type","default");
x.t("metric-type","sets");
x.t("metric-type","route-map");
x.t("route_access_list","specifies");
x.t("route_access_list","connected");
x.t("120","sets");
x.t("fax","408-527-0883");
x.t("routing","example");
x.t("routing","protocols");
x.t("routing","enters");
x.t("routing","updates");
x.t("routing","domains");
x.t("routing","parameters");
x.t("routing","area");
x.t("routing","domain");
x.t("routing","vrf");
x.t("routing","forwarding");
x.t("routing","protocol");
x.t("intervals","ipaddress");
x.t("intervals","delay");
x.t("intervals","configures");
x.t("metric_value","default-metric");
x.t("metric_value","sets");
x.t("metric_value","metric-type");
x.t("policy","only-reload");
x.t("policy","only-upgrade");
x.t("192.168.200.1","timers");
x.t("192.168.200.1","ospf");
x.t("192.168.200.1","router-id");
x.t("192.168.200.1","passive-interface");
x.t("192.168.200.2","null");
x.t("retransmit","interval");
x.t("prioritized","order");
x.t("preconfigured","vrf");
x.t("passive-interface","interface_name");
x.t("passive-interface","intfc1");
x.t("passive-interface","enables");
x.t("protocol","mode");
x.t("protocol","product");
x.t("protocol","routing");
x.t("protocol","prioritized");
x.t("integer","255");
x.t("integer","4294967295");
x.t("integer","16777214");
x.t("integer","16777215");
x.t("integer","65535");
x.t("integer","1800");
x.t("integer","3600");
x.t("physically","connected");
x.t("transmit-delay","value");
x.t("235","distance");
x.t("235","default-metric");
x.t("two","different");
x.t("priority","priority_value");
x.t("priority","value");
x.t("disables","default");
x.t("disables","spf");
x.t("disables","suppression");
x.t("disables","specified");
x.t("disables","name");
x.t("disables","(stops)");
x.t("disables","filtering");
x.t("disables","area");
x.t("disables","redistributed");
x.t("disables","refresh");
x.t("disables","graceful-restart");
x.t("disables","ospf");
x.t("disables","vrf");
x.t("disables","authentication");
x.t("disables","router");
x.t("based","specific");
x.t("netmask","network");
x.t("authentication_key","area");
x.t("authentication_key","specifies");
x.t("authentication_key","alphanumeric");
x.t("authentication_key","password");
x.t("packet","value");
x.t("26385","enables");
x.t("order","least");
x.t("associate","preconfigured");
x.t("link-state","advertisement");
x.t("used","cisco");
x.t("used","creating");
x.t("used","virtual");
x.t("used","pasting");
x.t("used","redistributed");
x.t("used","configure");
x.t("following","command");
x.t("router","example");
x.t("router","sending");
x.t("router","always");
x.t("router","current");
x.t("router","interface");
x.t("router","neighbor");
x.t("router","updates");
x.t("router","abr");
x.t("router","wait");
x.t("router","ospf");
x.t("router","considers");
x.t("router","process");
x.t("router","192.168.200.1");
x.t("router","priority");
x.t("router","off-line");
x.t("backbone","example");
x.t("backbone","product");
x.t("backbone","area");
x.t("either","clear");
x.t("neighbors","using");
x.t("routes","example");
x.t("routes","protocols");
x.t("routes","within");
x.t("routes","type");
x.t("routes","distribute-list");
x.t("routes","specified");
x.t("routes","destination");
x.t("routes","sets");
x.t("routes","metric");
x.t("routes","redistributed");
x.t("routes","connected");
x.t("routes","nssa");
x.t("routes","routing");
x.t("routes","disables");
x.t("routes","rip");
x.t("setting","26385");
x.t("using","specified");
x.t("using","ipv4");
x.t("using","ospf");
x.t("using","administrative");
x.t("connect","non-broadcast");
x.t("password","123456");
x.t("password","virtual");
x.t("password","specifies");
x.t("password","variable");
x.t("password","authentication");
x.t("password","encrypted_authentication_key");
x.t("password","authentication_key");
x.t("route","always");
x.t("route","type");
x.t("route","regardless");
x.t("route","access");
x.t("route","updates");
x.t("route","map");
x.t("route","metric");
x.t("route","ospf");
x.t("route","types");
x.t("route","originate");
x.t("route","administrative");
x.t("route","integer");
x.t("expressed","integer");
x.t("expressed","using");
x.t("returns","parent");
x.t("returns","exec");
x.t("inter-area","distance_value");
x.t("inter-area","routes");
x.t("(lsas)","stub");
x.t("dead-interval","value");
x.t("off-line","value");
x.t("associated","specified");
x.t("route-map","rmap1");
x.t("route-map","route_map_name");
x.t("route-map","alphanumeric");
x.t("translate-never","ipaddress");
x.t("translate-never","configure");
x.t("specify","address");
x.t("specify","authentication");
x.t("seconds","sending");
x.t("seconds","helper");
x.t("seconds","wait");
x.t("seconds","virtual");
x.t("seconds","area");
x.t("seconds","dead");
x.t("seconds","receiving");
x.t("seconds","refresh");
x.t("seconds","ospf");
x.t("seconds","consecutive");
x.t("seconds","integer");
x.t("seconds","router");
x.t("advertise","route");
x.t("redistribution","route_map_name");
x.t("redistribution","integer");
x.t("rip","static");
x.t("rip","filters");
x.t("rip","supported");
x.t("rip","specifies");
x.t("rip","routes");
x.t("192.168.1.0/24","ospf");
}
